<?php
declare(strict_types=1);

namespace App\Repository\Access;

use App\Entity\Access\PersonalizedList;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

final class PersonalizedListRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, PersonalizedList::class);
    }
}
